if (pkg.$vers.length >= 3) {
    pkg.$vers.push(Packages.xdc.services.global.Vers.getDate(xdc.csd() + '/..'));
}

pkg.build.libraries = [
    'lib/sysbios/debug/ti.sysbios.family.arm.a8.aea8fnv',
    'lib/sysbios/debug/ti.sysbios.family.arm.a8.aa8fg',
    'lib/sysbios/debug/ti.sysbios.family.arm.a8.aa9fg',
];

pkg.build.libDesc = [
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.a8.aea8fnv',
        {
            target: 'ti.targets.arm.elf.A8Fnv',
            suffix: 'ea8fnv'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.a8.aa8fg',
        {
            target: 'gnu.targets.arm.A8F',
            suffix: 'a8fg'
        }
    ],
    [
        'lib/sysbios/debug/ti.sysbios.family.arm.a8.aa9fg',
        {
            target: 'gnu.targets.arm.A9F',
            suffix: 'a9fg'
        }
    ],
];
